# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-12 14:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basket', '0010_line_price_retail'),
    ]

    operations = [
        migrations.AddField(
            model_name='line',
            name='is_present',
            field=models.BooleanField(default=False, verbose_name='Подарок'),
        ),
    ]
